
PAMP - Bug #316

Creation Date (تاريخ الانشاء) and Civil ID number (رقم الهويه المدنيه) columns are empty in follow

requests  screen (Counter) when the selected service is Work Permission (اصدار تصريح

(Counter)(عمل

03/26/2017 02:55 PM - Osama Zgool

Status: Closed Start date: 03/26/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Creation Date (تاريخ الانشاء) and Civil

ID number (رقم الهويه المدنيه)

columns are empty in follow requests 

screen (Counter) when the selected

service is Work Permission (اصدار

(تصريح عمل

Severity: Normal Environment: QA

Category: Counter Transaction Number:  

Sub-Category: Follow Requests Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Creation Date (تاريخ الانشاء) and Civil

ID number (رقم الهويه المدنيه)

columns should be filled with the correct

values

Test Case ID:  

Description

Steps to reproduce:

1.Login with Counter user.

2.From navigation work permission.

3.Click on Follow requests.

4.Select work permission.

5.Observe the result.

History

#1 - 03/27/2017 01:29 PM - Ahlam Atoom

- Assignee changed from Ahlam Atoom to Ahmad Mustafa

#2 - 03/28/2017 02:32 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#3 - 05/09/2017 04:14 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

Business Requirements have been changed.

QA Retest Passed.

Issue Closed.
